@charset "utf-8";
body {
	margin: 0 auto 0 auto;
	width:100%;
	font-family: 新細明體;
}
/*-----------------------TOP 抬頭--------------------------*/
#top {
	background-color: #FC0;
	margin-top: 0px;
	padding-top: 0px;
	height: 35px;
	width: 100%;
}
#top_item, a {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 30px;
	font-weight: lighter;
	color: #666;
	text-decoration: none;
	width: 950px;
	margin: 0 auto 0 auto;
}
#top_item a:hover {
	color: #FFF;
}
#top_item_right {
	padding-top: 5px;
	padding-right: 10px;
	float: right;
	text-align: center;
}
#top_search {
	padding-top: 5px;
	padding-right: 10px;
	float: right;
	width:145px;
}
#loginin {
	width:60px;
	float:right;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color:#F90;
	margin:0 5px 0 5px;
}
#loginin a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	line-height: 23px;
	color: #fff;
	font-weight: normal;
}
#loginin a:hover {
	color: #FF9;
}
#journey {
	width:60px;
	float:right;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color:#FF6;
	margin:0 5px 0 5px;
}
#journey a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	line-height: 23px;
	color: #333;
	font-weight: normal;
}
#journey a:hover {
	color: #F60;
}
#translate {
	width:60px;
	float:right;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color:#FF6;
	margin:0 5px 0 5px;
}
#translate a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	line-height: 23px;
	color: #333;
	font-weight: normal;
}
#translate a:hover {
	color: #F60;
}
/*-------------------topNav 主選單---------------------*/
#topNav {
	margin: 10px auto 0 auto;
	padding-top:0 20px 30px 20px;
	background-color: #FFF;
	width: 950px;
}
#nav_item {
	float: right;
	margin-top: 13px;
	margin-right: 15px;
	margin-bottom: 25px;
	width: 750px;
	height:auto;
}
.nav_item_nav01 a {
	float: left;
	display: block;
	width: 93px;
	height: 45px;
	padding: 0px 3px 0 auto;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14pt;
	color: #333;
	background-image: url(../images/index/Nav_0_02.png);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 30px;
	font-weight: normal;
}
.nav_item_nav01 a:hover {
	color: #E4007E;
	background-image: url(../images/index/Nav_0_02.png);
	background-repeat: no-repeat;
	background-position: right top;
	font-weight: lighter;
}
.nav_item_nav02 a {
	float: left;
	display: block;
	width: 93px;
	height: 45px;
	padding: 0px 3px 0 auto;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14pt;
	color: #333;
	background-image: url(../images/index/Nav_0_01.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-weight: lighter;
}
.nav_item_nav02 a:hover {
	color: #0094D8;
	background-image: url(../images/index/Nav_0_01.png);
	background-repeat: no-repeat;
	background-position: right top;
	font-weight: lighter;
}
.nav_item_nav03 a {
	float: left;
	display: block;
	/*width: 103px;*/
	width: 93px;
	height: 45px;
	padding: 0px 3px 0 auto;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14pt;
	color: #333;
	background-image: url(../images/index/Nav_0_03.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-weight: lighter;
}
.nav_item_nav03 a:hover {
	color: #E29300;
	background-image: url(../images/index/Nav_0_03.png);
	background-repeat: no-repeat;
	background-position: right top;
	font-weight: lighter;
}
.nav_item_nav04 a {
	float: left;
	display: block;
	width: 93px;
	height: 45px;
	padding: 0px 3px 0 auto;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14pt;
	color: #333;
	background-image: url(../images/index/Nav_0_04.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-weight: lighter;
}
.nav_item_nav04 a:hover {
	color: #00A668;
	background-image: url(../images/index/Nav_0_04.png);
	background-repeat: no-repeat;
	background-position: right top;
	font-weight: lighter;
}
/*------------------spry 搜尋頁籤---------------------*/
#spry {
	width: 560px;
	margin: 100px auto 0 auto;
	position: relative;
	/*border: 1px solid red;
	margin-bottom:100px;
	margin-right:50px;*/
	z-index: 999;
}
#spry_search {
	position:absolute;
	/* 	margin: 150px auto 0 auto;*/
   top:60px;
	font-size:18px;
	color:#aaa
}
.input_search_style {
	border:1px solid #ccc;
	float:left;
	height: 30px;
	margin-right:10px
}
.input_search_botton {
	display: block;
	border:0;
	background-color: #FC0;
	width: 100px;
	height: 32px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13pt;
	color: #666;
}
.input_search_botton_hover {
	display: block;
	background-color: #F60;
	width: 100px;
	border:0;
	height: 32px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13pt;
	color: #000;
}
/*--------------------main 觀景窗-----------------------*/
#main {
	height:auto;
	overflow:hidden;
	padding: 10px;
	/*background-image: url(../images/index/lightpaperfibers.png);*/
	background-repeat: repeat;
}
#main_info {
	width: 1000px;
	margin:0 auto 0 auto;
}
#main_info h2 {
	color: #F90;
	padding-left: 30px;
	font-family: Verdana, Geneva, sans-serif;
}
#main_info p {
	color: #999;
	padding-left: 30px;
	font-family: Verdana, Geneva, sans-serif;
}
/*--------------------- contNav中間選單------------------*/
#contNav {
	width: 1000px;
	height:auto;
	overflow:hidden;
	margin: 0 auto 0 auto;
}
#contNav_ietm {
	/*	border:1px solid red;*/
    float:left;
	padding: 10px 15px;
	width: 165px;
	height: auto;
	text-align: center;
}
#contNav_ietm p {
	font-family: Verdana, Geneva, sans-serif;
	display: block;
	border-bottom: 1px solid #ccc;
	padding: 0 auto 0 auto;
	width: 165px;
	height: 35px;
	text-align: center;
	font-weight: lighter;
	color: #666;
	font-size: 13pt;
}
/*-----------------contOther 中間選單2------------------*/
#contOther {
	/*	margin: 0 auto 0 auto;*/
	background-color:#f7dd00;
}
#contOther_item {
	margin: 0 auto 0 auto;
	width: 1000px;
}
.contOther_info {
	position: relative;
	width: 1000px;
}
.contOther_info h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 17pt;
	line-height: 17px;
	color: #1760ad;
}
.contOther_info p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	line-height: 18px;
	color: #00a2e4;
	font-weight: lighter;
}
.contOther_botton a {
	float:left;
	display:block;
	width:80px;
	background-color:#ccc;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	line-height: 30px;
	color: #fff;
	text-align:center;
}
.contOther_botton a:hover {
	/*	display:block;
	width:70px;*/
	background-color:#f39700;
}
.contOther_info_a {
	position: absolute;
	top:130px;
	left:192px;
}
.contOther_info_b {
	position: absolute;
	top:200px;
	left:410px;
}
.contOther_info_c {
	position: absolute;
	top:133px;
	left:825px;
}
/*---------------------phone 電話----------------------*/
#phone {
	background-color:#dcdcdd;
	height:auto;
}
.phone_info {
	width:900px;
	overflow:hidden;
	margin:0 auto 10px auto;
	padding: 15px 15px;
}
.phone_info h3 {
	display:block;
	margin:30px auto 10px 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18pt;
	font-weight: lighter;
	color: #717071;
	line-height: 10px;
}
.phone_info p {
	display:block;
	width:240px;
	margin:20px auto 10px 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	color: #717071;
	line-height: 24px;
}
.phone_info_ph3 {
	float:left;
	display:block;
	width:80px;
	margin:10px auto 10px 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	color: #EA5413;
	line-height: 10px;
}
.phone_info_ph2 {
	float:left;
	display:block;
	width:200px;
	margin:10px 0 10px auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18pt;
	color: #EA5413;
	line-height: 15px;
}
.phone_info_a {
	display:block;
	width:300px;
	float:left;
}
.phone_info_b {
	display:block;
	width:300px;
	float:left;
}
.phone_info_c {
	display:block;
	width:300px;
	float:right;
}
.phone_botton a {
	float: left;
	display: block;
	width: 80px;
	background-color: #999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	line-height: 30px;
	color: #333;
	text-align: center;
	margin:0px 0 10px auto;
}
.phone_botton a:hover {
	background-color:#f39700;
}
/*---------------------footer 頁底----------------------*/
#footer {
	overflow:hidden;
	border-bottom: 15px solid #036;
	background-color:#fff;
}
#footer_info {
	width: 950px;
	margin:0 auto 0 auto;
}
/*#ft_right {
	width: 400px;
	float: right;
	}*/
#ft_center {
	margin:0 5px 10px 5px;
	width: 660px;
	overflow:hidden;
	float:left;/*	border-right:2px solid #8e97aa;
	border-left:2px solid #8e97aa;*/
	}
.ft_center_text {
	margin:10px 0px auto 15px;
}
.ft_center_text_a {
	width:100px;
	float:left;
}
.ft_center_text_b {
	width:100px;
	float:left;
}
.ft_center_text_c {
	width:120px;
	float:left;
}
.ft_center_text_d {
	width:130px;
	float:left;
}
.ft_center_text h5 {
	display: block;
	margin: 10px auto 5px 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	font-weight: lighter;
	color: #28A7E1;
	line-height: 10px;
	width:150px;
}
.ft_center_text p a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	/*	display: block;*/
	color: #666;
	float: left;
	margin: 0 auto 10px 0;
	padding-right: 20px;
	line-height: 22px;
	font-weight: lighter;
}
.ft_center_text p a:hover {
	color:#039;
}
#ft_right {
	width: 280px;
	float:right;
}
#ft_right p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	color: #808FAB;
	line-height: 15px;
}
.ft_right_p2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	color: #039;
	line-height: 15px;
}
.input_style {
	color:#999;
	border:1px solid #ccc;
	float:left;
	height: 16px;
	width: 100px;
}
.input_botton {
	display: block;
	float:right;
	background-color:#999;
	width:auto;
	height:20px;
}
.input_botton_hover {
	display: block;
	float:right;
	background-color: #F39800;
}
/*回頁首ICON*/

/* Image style */
	#scrollUp {
	bottom: 25px;
	right: 30px;
	width: 45px;
	height: 53px;  /* Height of image */
	background-image: url(../images/index/goback.png);
	background-repeat: no-repeat;
}
